﻿html, body {
    direction: rtl;
    color: black !important;
}

hr {
    border-top: 1px solid #C7C7C7 !important;
}

div.header {
    background-color: #eeeeee;
    border-right: 5px solid #01856D;
}
/*-----------------------------------------------------------------------------------------------*/
@media print {
    div.PublicHeader, div.PublicFooter, div.NewsTitleScroll, td.CatBlock, div.Keywords, div.NextPrev, table.SearchBar, table.QuickNews, div.NewsPhotoAlbum, div.addthis_default_style, a.BackToTop {
        display: none;
        visibility: hidden;
    }

    div.NewsDetailsPrint {
        font-family: 'Helvetica';
        font-size: 18pt !important;
        line-height: 200%;
    }

        div.NewsDetailsPrint > div > span {
            font-size: 18pt !important;
        }

            div.NewsDetailsPrint > div > span > span {
                font-size: 18pt !important;
            }

        div.NewsDetailsPrint > span {
            font-size: 18pt !important;
        }

        div.NewsDetailsPrint > div > span {
            font-size: 18pt !important;
        }
}
/*-----------------------------------------------------------------------------------------------*/
@font-face {
    font-family: 'Helvetica';
    src: url('../../Font/HelveticaW23.ttf');
}
/*-----------------------------------------------------------------------------------------------*/
/*addthis sharing*/
#at4-scc {
    visibility: hidden;
}

.atss {
    top: 35% !important;
}
/*-----------------------------------------------------------------------------------------------*/
.no-pad {
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.col-margin-10 {
    margin: 10px;
}

.col-pad-10 {
    padding: 10px;
}

.col-margin-5 {
    margin: 5px;
}

.col-pad-5 {
    padding: 5px;
}
/*-----------------------------------------------------------------------------------------------*/
div.cat-title {
    background-color: #01856D;
    width: 150px;
    color: white;
    padding: 5px;
    margin-right: -100px;
}

div.cat-next-prev {
    margin-right: -18px;
}

span.cat-label {
    font-family: Helvetica;
    font-size: 12pt;
    line-height: 100%;
    color: white;
}

a.cat-link {
    text-decoration: none;
}

a.cat-next-prev {
    color: #C7C7C7;
}

    a.cat-next-prev:hover {
        color: #777;
    }
/*-----------------------------------------------------------------------------------------------*/
a.base-link {
    text-decoration: none;
}

    a.base-link:hover {
        opacity: .9;
        transition: all 0.2s linear 0s;
    }

.base-color {
    color: #01856D;
}

.blue-color {
    color: #153B94;
}

.breif-color {
    color: #777;
}

.base-link-label {
    color: black;
}

    .base-link-label:hover {
        color: #01856D;
    }

span.label-8 {
    font-family: Helvetica;
    font-size: 8pt;
}

span.label-9 {
    font-family: Helvetica;
    font-size: 9pt;
}

span.label-10 {
    font-family: Helvetica;
    font-size: 10pt;
}

span.label-11 {
    font-family: Helvetica;
    font-size: 11pt;
}

span.label-12 {
    font-family: Helvetica;
    font-size: 12pt;
}

span.label-14 {
    font-family: Helvetica;
    font-size: 14pt;
}

span.label-16 {
    font-family: Helvetica;
    font-size: 16pt;
}

span.label-20 {
    font-family: Helvetica;
    font-size: 20pt;
}

div.base-hline {
    border-bottom: 1px solid #DFDCDB;
}
/*-----------------------------------------------------------------------------------------------*/
div.hot-files-container {
    margin-top: 0px;
    padding: 0;
    background: linear-gradient(#115073,#252629 );
    width:100%;
    /*background: rgba(67,74,84,0.94);*/
}

div.caption-container {
    transition: all ease-in 250ms;
}

    div.caption-container:hover {
        /*opacity: .8;*/
        transition: all ease-in 250ms;
    }

        div.caption-container:hover .img-caption {
            z-index: 10;
            height: 58px;
            margin: -60px 2px 2px 2px;
            background-color: #01856D;
            padding: 5px;
            text-align: center;
            opacity: .8;
            transition: all ease-in 250ms;
        }

div.img-caption {
    z-index: 10;
    height: 28px;
    margin: -30px 2px 2px 2px;
    background-color: #343434;
    padding: 5px;
    text-align: center;
    opacity: .8;
    transition: all ease-in 250ms;
    overflow: hidden;
}

    div.img-caption:hover {
        z-index: 10;
        height: 58px;
        margin: -60px 2px 2px 2px;
        background-color: #01856D;
        padding: 5px;
        text-align: center;
        opacity: .8;
        transition: all ease-in 250ms;
    }

div.static-img-caption {
    z-index: 10;
    height: 48px;
    margin: -50px 2px 2px 2px;
    background-color: #343434;
    text-align: center;
    opacity: .8;
    transition: all ease-in 250ms;
    overflow: hidden;
    align-content: center;
}

div.caption-container:hover .static-img-caption {
    opacity: .9;
    background-color: black;
}

div.img-caption-text {
    height: 50px;
    padding: 5px;
    display: table-cell;
    vertical-align: middle;
}

div.img-caption-center {
    display: table;
    margin: 0 auto;
}
/*-----------------------------------------------------------------------------------------------*/
.GridViewPager {
    margin: 4px;
}

    .GridViewPager a {
        background-color: #8a8a8a;
        color: #fff;
        text-decoration: none;
        padding: 2px 10px 2px 10px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        font-size: 8pt;
        margin: 2px;
    }

        .GridViewPager a:hover {
            background-color: #01856D;
            color: #fff;
            text-decoration: underline;
        }

    .GridViewPager span {
        background-color: #01856D;
        color: #fff;
        padding: 2px 10px 2px 10px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        font-size: 8pt;
    }

div.GVSeparator {
    border-top: solid 1px #DFDCDB;
    margin: 10px 0 10px 0;
}
/*-----------------------------------------------------------------------------------------------*/
.img-hover-effect {
    transition: all 0.3s ease-in 0s;
}

    .img-hover-effect:hover {
        transition: all 0.3s linear 0s;
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
    }
/*-----------------------------------------------------------------------------------------------*/
.fa-title {
    font-size: 18pt;
    color: #808080;
}
/*-----------------------------------------------------------------------------------------------*/
div.report-title-container {
    background-color: #464749;
    width: 200px;
    margin: 15px 0 15px 0;
    padding: 5px;
}

div.report-img-container {
    height: 155px;
    max-height: 155px;
    overflow: hidden;
    border: 2px solid white;
    border-radius: 4px;
}

div.report-seperator {
    border-left: 1px solid #4C4E50;
}
/*-----------------------------------------------------------------------------------------------*/
div.home-video-container {
    background-color: #115073;
}

div.video-container {
    border: 2px solid #ffffff;
    border-radius: 2px;
}

div.video-container-inner {
    border: 2px solid #ffffff;
}
/*-----------------------------------------------------------------------------------------------*/
div.public-footer {
    background-color: #313030;
    height: 260px;
    margin-top: 15px;
    background-image: url('../../common/img/master/bg-map.png');
    background-repeat: no-repeat;
    background-position: center center;
}
/*-----------------------------------------------------------------------------------------------*/
div.breaking-news-container {
    height: 40px;
    background-color: #d23330;
    z-index: 10000;
}

div.breaking-news {
    height: 40px;
    width: 100%;
}

div.breaking-news-title {
    background-color: #494748;
    height: 40px;
    text-align: center;
    margin: 0 20px 0 20px;
}

.RadRotator .rrClipRegion .rrItemsList li {
    float: right !important;
}
/*-----------------------------------------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    bottom: 2px;
    right: 2px;
    display: none;
    padding-right: 2px;
}
/*-----------------------------------------------------------------------------------------------*/
.btn-keywords {
    background-color: rgb(210,210,210) !important;
    border-width: 0px !important;
    transition: all linear 250ms;
    color: #197AE7;
}

    .btn-keywords:hover {
        opacity: .8;
        transition: all linear 250ms;
    }
/*-----------------------------------------------------------------------------------------------*/
div.img-tag {
    position: absolute;
    min-width: 100px;
    text-align: center;
    top: 0px;
    left: 0px;
    font-size: 11px;
    color: #ffffff;
    padding: 5px;
    background-color: #e87228;
}

    div.img-tag:hover {
        background-color: #ea884b;
    }
/*-----------------------------------------------------------------------------------------------*/
div.addthis-custom {
    float: right;
    direction: rtl;
}
/*-----------------------------------------------------------------------------------------------*/
.fa-bg-white {
    background: white;
    border-radius: 50%;
    height: 1em;
    width: 1em;
}
/*-----------------------------------------------------------------------------------------------*/
div.latest-news-bar {
    margin: 0 0 0px 0;
    background-color: #EAEAEA;
    padding: 5px;
    border-radius: 4px;
}
/*-----------------------------------------------------------------------------------------------*/
.custom-input-sm {
    height: 25px !important;
    line-height: 1 !important;
}

.custom-input-group-addon {
    padding: 0px 5px !important;
}

.custom-text-left {
    text-align: left;
}

.btn-lang-switch {
    height: 23px;
    width: 23px;
    padding: 0px !important;
}

.nav-pills > li {
    margin: 0px !important;
}

.gmap-container {
    box-shadow: 0px 0px 2px 2px #e0e0e0;
    border: 1px solid #153B94;
    height: 500px;
}
/*-----------------------------------------------------------------------------------------------*/
.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1000000;
    border-top: 0;
    background-color: #13166D;
    transition: all linear 250ms;
}

    .sticky span {
        color: #FFC107;
    }

        .sticky span:hover {
            color: white;
        }

    .sticky img {
        border-width: 0px;
        -webkit-filter: brightness(0) invert(1);
    }

    .sticky .fa-home {
        color: white !important;
    }

    .sticky .nav a:hover {
        background-color: #13166D !important;
    }

    .sticky .nav a:visited {
        background-color: #13166D !important;
    }
/*-----------------------------------------------------------------------------------------------*/
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}
/*-----------------------------------------------------------------------------------------------*/
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}
/*-----------------------------------------------------------------------------------------------*/
span.SourceTag {
    color: #b53232 !important;
    font-size: 12pt;
}

    span.SourceTag:hover {
        color: #861919 !important;
    }

div.SourceTag {
    background-color: #e8a113;
    color: white;
    position: absolute;
    min-width: 60px;
    text-align: center;
    top: 0px;
    left: 0px;
    font-size: 11px;
    padding: 2px;
    border-radius: 2px;
    border: 2px solid white;
}

a.SourceTag {
    text-decoration: none;
    color: #b53232 !important;
}

    a.SourceTag:hover {
        text-decoration: none;
        color: #711313 !important;
    }
/*-----------------------------------------------------------------------------------------------*/
